
/* Battery Monitor localization strings */

"SHOW" = "显示";
"NONE"	= "仅图标";
"DISPLAY_TIME" 	= "时间";
"DISPLAY_PERCENT" 	= "百分比";

"CALCULATING" = "正在计算…";
"CALCULATING_TIME_REMAINING" = "正在计算剩余时间…";
"CALCULATING_TIME_UNTIL_FULL" = "正在计算充满电的时间…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "即将完成充电…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "即将完成充电（%@ 已充满）";
"BAT_FINISH_TIME" = "即将完成充电（%@ 直到充满）";

"BAT_NOT_CHARGING_MENU_BAR" = "不在充电";
"BAT_NOT_CHARGING" = "电池没有在充电";
"BATS_NOT_CHARGING" = "电池没有在充电";

"CONDITION_NORMAL" = "状况：正常";
"CONDITION_REPLACE_SOON" = "状况：尽快更换。";
"CONDITION_REPLACE_NOW" = "状况：现在更换。";
"SERVICE_BATTERY" = "修理电池";

"BAT_CHARGED" = "电池已充满电";
"BATS_CHARGED" = "电池已充满电";
"PERCENT_FULL" = "%@ 充满";

"UNKNOWN_TIME_REMAINING" = "剩余时间未知";
"TIME_REMAINING" = "还剩 %@";
"TIME_UNTIL_FULL" = "还需 %@ 才能充满";

"OPEN_ES" = "打开节能器偏好设置…";

"NO_BATS" = "没有电池";
"HR" = "小时";
"MIN" = "分钟";
"CHARGED" = "已充电";
"UPS_CHARGED" = "UPS 已充满电";
"UPS_NOT_CHARGING" = "UPS 没有在充电";

"UNKNOWN_TIME" = "未知时间";
"POWER_SOURCE_UPS" = "电源：UPS";
"POWER_SOURCE_BATTERY" = "电源：电池";
"POWER_SOURCE_ADAPTER" = "电源：电源适配器";

/* used in AXDescription */
"Battery menu." = "电池菜单。";
"UPS menu." = "UPS 菜单。";
"Battery:" = "电池：";
"UPS:" = "UPS：";
"VO_TIME_UNTIL_FULL" = "还需要 %d 小时 %d 分钟才能充满";
"VO_TIME_REMAINING" = "还剩 %d 小时 %d 分钟";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";